@charset "utf-8";
/* タブレット@media screen and (min-width:600px) */
/* パソコン@media screen and (min-width:1024px) */
/* インナー幅1000px */

/* =====================================================
--------------------------------------------------------
リセット・基本・共通
--------------------------------------------------------
===================================================== */

* { 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	color: #17252b;
	font-family: 'Lato', 'Noto Sans JP', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.75;
}

h1,h2,h3,h4,h5,h6 {
	font-size: inherit;
	font-weight: inherit;
}

ul { list-style: none; }

img {
	max-width: 100%;
	height: auto;
	max-height: 100%;
	vertical-align: bottom; /* 下部の余白を抑える */
	image-rendering: crisp-edges;
	image-rendering: -webkit-optimize-contrast; /* 拡大縮小でぼかしたり滑らかに処理せずエッジを保つ */
}



/* リンク */
a {
	color: #17252b;
	text-decoration: none;
	transition: all 0.5s;
}

a:hover {
	font-weight: 700;
}

a img {
	transition: all 0.5s;
}

a img:hover {
	filter: opacity(0.5);
}

@media screen and (min-width:1024px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}


/* インナー幅 */
.header_inner,
.mainvisual_inner,
.worry_ul-inner,
.worry_commission_inner,
.commission_inner,
.service_inner,
.contact_inner,
.about_inner,
.outline_inner {
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
	width: 100%;
}

@media screen and (min-width:1024px) {
	.header_inner,
	.mainvisual_inner,
	.worry_ul-inner,
	.worry_commission_inner,
	.commission_inner,
	.service_inner,
	.contact_inner,
	.about_inner {
		padding: 0;
		width: 1000px;
	}
	.outline_inner {
		width: 800px;
	}
}



/* 文字・色 */
.u--text-black { color: #17252b; }
.u--text-blue { color: #75bcde; }
.u--text-yellow { color: #dbdf1a; }
.u--text-red { color: #de1b58; }

.u--h2 {
	position:relative;
	margin: 80px 0 40px;
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}

.u--h2::after {
	display: block;
	position: absolute;
	top: -50%;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	opacity: 50%;
	width: 100%;
	color: #75bcde;
	font-size: 3.6rem;
	font-weight: 700;
}

@media screen and (min-width:1024px) {
	.u--h2 {
		margin: 100px 0 60px;
		font-size: 5.4rem;
	}
	.u--h2::after {
		font-size: 5.4rem;
	}
}



/* 直接切替 */
.u--sp-none { display: none; }
.u--pc-none { display: inline-block; }

@media screen and (min-width:1024px) {
	.u--sp-none { display: inline-block; }
	.u--pc-none { display: none; }
}








/* =====================================================
--------------------------------------------------------
ヘッダー
--------------------------------------------------------
===================================================== */

header {
	padding: 20px 0;
}

.header_inner img {
	width: 120px;
}

@media screen and (min-width:1024px) {
	.header_inner img {
		width: 170px;
	}
}










/* =====================================================
--------------------------------------------------------
ハンバーガー
--------------------------------------------------------
===================================================== */

/* */



/* ライン */



/* 中身 */










/* =====================================================
--------------------------------------------------------
メインビジュアル　mainvisual
--------------------------------------------------------
===================================================== */

.mainvisual {
	margin-bottom: 40px;
}

.mainvisual_inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	background: url(/img/ep/kanri/mainvisual.jpg) no-repeat center center / cover;
	text-align: center;
}

.mainvisual_inner_carch_h1 {
	margin: 20px 0 10px;
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1.2;
}

.mainvisual_inner_carch_h1 span {
	font-size: 2.7rem;
}

.mainvisual_inner_carch_read {
	margin-bottom: 10px;
	line-height: 1.3;
}

.mainvisual_inner_cta {
	margin-bottom: 20px;
	width: 100%;
	max-width: 514px;
}

.mainvisual_inner_cta_toform {
	margin-bottom: 25px;
	border-radius: 25px;
	background: #de1b58;
	font-size: 2.16rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	transition: all 0.5s;
}

.mainvisual_inner_cta_toform:hover {
	box-shadow: none;
	transform: translateY(5px);
}

.mainvisual_inner_cta_toform a {
	display: block;
	position: relative;
	padding: 20px;
	width: 100%;
	height: 100%;
	color: #fff;
}

.mainvisual_inner_cta_toform a::before,
.mainvisual_inner_cta_toform a::after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Font Awesome 5 Free";
	font-size: 2.7rem;
	font-weight: 900;
}

.mainvisual_inner_cta_toform a::before {
	left: 20px;
	content: '\f105';
}

.mainvisual_inner_cta_toform a::after {
	right: 20px;
	content: '\f104';
}

.mainvisual_inner_cta_tel a {
	position: relative;
	padding: 5px 30px 5px 60px;
	width: 100%;
	max-width: 290px;
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.7);
	font-size: 2.7rem;
	font-weight: 900;
	text-align: center;
}

.mainvisual_inner_cta_tel a::before {
	position: absolute;
	top: 50%;
	left: 30px;
	transform: translateY(-50%);
	font-family: "Font Awesome 5 Free";
	font-size: 2.7rem;
	font-weight: 900;
	content: '\f098';
}

.mainvisual_inner_cta_tel span {
	display: block;
	margin-top: 5px;
	font-size: 1.4rem;
	line-height: 1.2;
}

@media screen and (min-width:1024px) {
	.mainvisual_inner {
		padding-top: 50px;
		padding-bottom: 40px;
		height: 578px;
		background-size: contain;
	}
	.mainvisual_inner_carch_h1 {
		margin-top: 0;
		font-size: 6.3rem;
	}
	.mainvisual_inner_carch_h1 span {
		font-size: 5.4rem;
	}
	.mainvisual_inner_carch_read {
		margin-bottom: 30px;
	}
	.mainvisual_inner_cta {
		margin: 0;
	}
	.mainvisual_inner_cta_toform {
		box-shadow: 0 5px 0 #ab0338;
		font-size: 3.6rem;
	}
}










/* =====================================================
--------------------------------------------------------
お悩み　worry
--------------------------------------------------------
===================================================== */

.worry_h2 {
	position: relative;
	padding: 0 15px 20px;
	background: linear-gradient(#76dea8, #75bcde);
	color: #fff;
	font-size: 3.6rem;
	font-family:'Shippori Mincho', serif;
	line-height: 1;
	text-align: center;
}

.worry_h2 span {
	font-size: 2.7rem;
}

.worry_h2::after {
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	z-index: -1;
	width: 20px;
	height: 20px;
	background: #75bcde;
	content: '';
}

.worry_ul-inner {
	margin-bottom: 50px;
}

.worry_ul-inner li {
	position: relative;
	margin-top: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
	background: url(/img/ep/kanri/worry-line.png) left bottom repeat-x;
	font-size: 2.16rem;
	font-weight: 700;
	line-height: 1.3;
}

.worry_ul-inner li:first-of-type {
	margin-top: 40px;
}

.worry_ul-inner li span {
	color: #de1b58;
	font-size: 2.7rem;
}

.worry_ul-inner li::before {
	position: absolute;
	top: 6px;
	transform: translateY(0%);
	left: 0;
	width: 15px;
	height: 15px;
	background: url(/img/ep/kanri/worry-check.png) no-repeat;
	background-size: 15px;
	content: '';
}

.worry_ul-inner li:first-of-type::before {
	top: calc(50% - 4px);
	transform: translateY(-50%);
}

@media screen and (min-width:1024px) {
	.worry_h2 {
		margin-bottom: 30px;
		padding: 20px 0;
		font-size: 5.4rem;
	}
	.worry_h2::after {
		bottom: -15px;
		width: 30px;
		height: 30px;
	}	
	.worry_h2 span {
		font-size: 4.5rem;
	}
	.worry_ul-inner {
		margin-bottom: 40px;
		padding-left: 280px;
	}
	.worry_ul-inner li {
		margin-top: 25px;
		padding-left: 55px;
		font-size: 3.6rem;
	}
	.worry_ul-inner li::before {
		top: 50%;
		transform: translateY(-50%);
	}
	.worry_ul-inner li:not(:last-of-type) {
		margin-bottom: 20px;
	}
	.worry_ul-inner li span {
		font-size: 4.5rem;
	}
	.worry_ul-inner li::before {
		width: 40px;
		height: 40px;
		background-size: 40px;
	}
}

/* お任せください */
.worry_commission {
	position: relative;
	background: #d5ebf5;
}

.worry_commission_arrow {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 5px 20px;
	background: #17252b;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
}

.worry_commission_arrow span {
	position: relative;
}

.worry_commission_arrow::before {
	position: absolute;
	top: -50%;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	width: 2px;
	height: 80px;
	background: #17252b;
	content: '';
}

.worry_commission_arrow::after {
	position: absolute;
	bottom: -23px;
	left: calc(50% + 4px);
	transform: translateX(-50%) rotate(30deg);
	width: 2px;
	height: 15px;
	background: #17252b;
	content: '';
}

.worry_commission_inner {
	padding-top: 50px;
	padding-bottom: 40px;
}

.worry_commission_inner_logo {
	margin-bottom: 20px;
	padding: 10px 0;
	background: #fff;
	font-size: 2.7rem;
	font-weight: 700;
	text-align: center;
}

.worry_commission_inner_logo img {
	width: 140px;
}

.worry_commission_inner_logo span {
	font-size: 1.8rem;
}

@media screen and (min-width:1024px) {
	.worry_commission_arrow {
		font-size: 1.8rem;
	}
	.worry_commission_arrow::before {
		top: -10px;
		height: 70px;
	}
	.worry_commission_arrow::after {
		bottom: -20px;
	}
	.worry_commission_inner {
		position: relative;
		text-align: center;
	}
	.worry_commission_inner::after {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 328px;
		height: 500px;
		background: url(/img/ep/kanri/worry-bg.png) no-repeat left bottom / contain;
		content: '';
	}
	.worry_commission_inner_logo {
		margin-left: 40px;
		padding-left: 220px;
		font-size: 3.6rem;
	}
	.worry_commission_inner_logo img {
		width: 250px;
	}
	.worry_commission_inner_logo span {
		font-size: 2.7rem;
	}
	.worry_commission_inner_text {
		padding-left: 300px;
		font-size: 1.6rem;
		font-weight: 700;
	}
}









/* =====================================================
--------------------------------------------------------
管理について　service
--------------------------------------------------------
===================================================== */

.service {
	padding-bottom: 60px;
}

.service .u--h2::after {
	top: -20px;
	content: 'SERVICE';
}

.service_inner_outline {
	margin-bottom: 60px;
}

.service_inner_outline_text {
	width: 100%;
	max-width: 610px;
}

.service_inner_outline_img {
	margin-top: 20px;
	text-align: center;
}

.service_inner_outline_img img {
	width: 100%;
	max-width: 750px;
}

.service_inner_recommend {
	display: flex;
	flex-flow: row wrap;
	gap: 20px;
	position: relative;
	margin-bottom: 10px;
	padding: 50px 20px 20px;
	border-radius: 20px;
	background: #d5ebf5;
}

.service_inner_recommend_h3,
.about_inner_strength h3 {
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 2.7rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}

.service_inner_recommend_h3::before,
.service_inner_recommend_h3::after,
.about_inner_strength_h3::before,
.about_inner_strength_h3::after {
	position: absolute;
	top: 50%;
	width: 4px;
	height: 50px;
	border-radius: 2px;
	background: #75bcde;
	content: '';
}

.service_inner_recommend_h3::before,
.about_inner_strength_h3::before {
	left: -30px;
	transform: translateY(-50%) rotate(-30deg);
}

.service_inner_recommend_h3::after,
.about_inner_strength_h3::after {
	right: -30px;
	transform: translateY(-50%) rotate(30deg);
}

.service_inner_recommend_item {
	display: flex;
	flex-flow: column wrap;
	justify-content:space-between;
	align-items: center;
	gap: 10px;
	padding: 30px;
	width: 100%;
	border-radius: 10px;
	background: #fff;
	line-height: 1.5;
	text-align: center;
}

.service_inner_recommend_item h4 {
	margin-bottom: 10px;
	font-size: 2.7rem;
	font-weight: 700;
}

.service_inner_more {
	font-weight: 700;
	text-align: center;
}

@media screen and (min-width:1024px) {
	.service {
		padding-bottom: 80px;
	}
	.service_inner_outline {
		margin-bottom: 120px;
		background: url(/img/ep/kanri/service-bg.png) right top / 382px auto no-repeat;
	}
	.service_inner_outline_text {
		margin-bottom: 90px;
		font-size: 2.16rem;
	}
	.service_inner_recommend {
		padding: 40px 30px 30px;
	}
	.service_inner_recommend_h3,
	.about_inner_strength h3 {
		top: -30px;
		font-size: 4.5rem;
	}
	.service_inner_recommend_item {
		width: calc((100% - 40px) / 3);
	}
	.service_inner_recommend_item:last-of-type {
		flex-flow: row wrap;
		width: 100%;
	}
	.service_inner_recommend_item h4 span {
		font-size: 1.8rem;
	}
	.service_inner_more {
		font-size: 2.7rem;
	}
}










/* =====================================================
--------------------------------------------------------
ハウスコムについて　about
--------------------------------------------------------
===================================================== */

.about {
	padding-bottom: 60px;
}

.about .u--h2::after {
	content: 'ABOUT US';
}

.about_inner_outline {
	display: flex;
	flex-flow: column-reverse wrap;
	gap: 20px;
	margin-bottom: 60px;
}

.about_inner_outline p {
	width: 100%;
}

.about_inner_outline span {
	font-weight: 700;
}

.about_inner_strength {
	display: flex;
	flex-flow: row wrap;
	position: relative;
	margin-bottom: 10px;
	padding: 50px 20px 20px;
	border-radius: 20px;
	background: #d5ebf5;
}

.about_inner_strength_item {
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	gap: 5px;
	padding: 20px 0 20px 20px;
	width: calc((100% - 20px) / 2);
	border-bottom: 1px solid #fff;
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}

.about_inner_strength_item:not(:nth-of-type(even)) {
	padding: 20px 20px 20px 0;
	border-right: 1px solid #fff;
}

.about_inner_strength_item:nth-of-type(n+5) {
	border-bottom: none;
}

.about_inner_strength_item h4 {
	line-height: 1.2;
}

.about_inner_strength_item_icon {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	width: 110px;
	height: 110px;
	border-radius: 100%;
	background: #fff;
}

.about_inner_strength_item span {
	font-size: 3.6rem;
}

.about_inner_strength_item_date {
	font-size: 1.6rem;
	font-weight: 400;
}

.about_inner_strength_item_note {
	font-size: 1.6rem;
	line-height: 1.2;
}

.about_inner_more {
	text-align: center;
}

@media screen and (min-width:1024px) {
	.about {
		padding-bottom: 80px;
	}
	.about_inner_outline {
		flex-flow: row wrap;
		margin-bottom: 120px;
		font-size: 2.16rem;
	}
	.about_inner_outline p {
		width: calc((100% - 20px) / 2);
	}
	.about_inner_strength {
		padding: 40px 30px 30px;
	}
	.about_inner_strength_item {
		padding: 0 10px 30px;
		width: calc((100% - 40px) / 3);
		font-size: 2.7rem;
	}
	.about_inner_strength_item:not(:nth-of-type(even)) {
		border-right: none;
	}
	.about_inner_strength_item:not(:nth-of-type(3n)) {
		border-right: 1px solid #fff;
	}
	.about_inner_strength_item:nth-of-type(n+4) {
		padding: 30px 10px 10px;
		border-bottom: none;
	}
	.about_inner_strength_item span {
		font-size: 5.4rem;
	}	
	.about_inner_strength_item_date,
	.about_inner_strength_item_note {
		font-size: 1.8rem;
	}
}










/* =====================================================
--------------------------------------------------------
会社概要　outline
--------------------------------------------------------
===================================================== */

.outline {
	padding-bottom: 60px;
}

.outline .u--h2::after{
	content: 'OUTLINE';
}

.outline_inner_dl {
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 40px;
}

.outline_inner_dl dt,
.outline_inner_dl dd {
	width: 100%;
}

.outline_inner_dl dt:not(:first-of-type) {
	margin-top: 20px;
	font-weight: 700;
}

.outline_inner_dl dt:first-of-type img {
	width: 238px;
}

.outline_inner_dl dd:first-of-type {
	display: none;
}

.outline_inner_banner {
	display: flex;
	flex-flow: row wrap;
	gap: 20px;
}

.outline_inner_banner a {
	width: 100%;
}

@media screen and (min-width:1024px) {
	.outline {
		padding-bottom: 80px;
	}
	.outline_inner_dl {
		gap: 5px 20px;
	}
	.outline_inner_dl dt {
		width: 12em;
	}
	.outline_inner_dl dt:not(:first-of-type) {
		margin: 0;
		font-weight: 400;
	}
	.outline_inner_dl dt:first-of-type {
		margin-bottom: 40px;
		width: 100%;
	}
	.outline_inner_dl dd {
		width: calc(100% - 20px - 12em);
	}
	.outline_inner_banner a {
		width: calc((100% - 20px) / 2);
	}
}











/* =====================================================
--------------------------------------------------------
お問い合わせ　contacr
--------------------------------------------------------
===================================================== */

.contact {
	padding: 55px 0 30px;
	background: #d5ebf5;
}

.contact_inner {
	display: flex;
	flex-flow: row wrap;
	gap: 40px;
	justify-content: center;
}

.contact_inner_toform,
.contact_inner_tel {
	position: relative;
	padding-top: 10px;
	width: 100%;
	border-radius: 25px;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	transition: all 0.5s;
}

.contact_inner_toform {
	max-width: 660px;
	background: #de1b58;
	font-size: 2.7rem;
	font-weight: 700;
}

.contact_inner_tel {
	max-width: 320px;
	background: #17252b;
	font-size: 2.7rem;
}

.contact_inner_toform::before,
.contact_inner_tel::before {
	position: absolute;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 20px;
	background: #fff;
	font-size: 1.6rem;
	line-height: 1;
}

.contact_inner_toform::before {
	padding: 10px 0;
	width: 100%;
	max-width: 300px;
	content: 'インターネットはこちらから';
}

.contact_inner_tel::before {
	padding: 10px 0;
	width: 100%;
	max-width: 220px;
	content: 'お電話はこちらから';
}

.contact_inner_toform::after,
.contact_inner_tel::after {
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
	background: #fff;
	content: '';
}

.contact_inner_toform:hover {
	box-shadow: none;
	transform: translateY(5px);
}

.contact_inner_toform a,
.contact_inner_tel a {
	display: block;
	position: relative;
	padding: 20px;
	width: 100%;
	height: 100%;
	color: #fff;
}

.contact_inner_toform a::before,
.contact_inner_toform a::after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-family: "Font Awesome 5 Free";
	font-size: 3.6rem;
	font-weight: 900;
}

.contact_inner_toform a::before {
	left: 30px;
	content: '\f1c1';
}

.contact_inner_toform a::after {
	right: 30px;
	content: '\f105';
}

.contact_inner_note {
	margin-top: -20px;
	font-size: 1.6rem;
	line-height: 1.5;
	text-align: center;
}

@media screen and (min-width:1024px) {
	.contact_inner {
		gap: 20px;
	}
	.contact_inner_toform {
		box-shadow: 0 5px 0 #ab0338;
		font-size: 3.6rem;
	}
	.contact_inner_tel {
		box-shadow: none;
		line-height: 1.75;
	}
	.contact_inner_toform::after,
	.contact_inner_tel::after {
		top: 13px;
	}
	.contact_inner_toform::before,
	.contact_inner_tel::before {
		font-size: 1.8rem;
	}
	.contact_inner_toform a::before,
	.contact_inner_toform a::after {
		font-size: 4.5rem;
	}
	.contact_inner_toform a::before {
		left: 40px;
	}	
	.contact_inner_toform a::after {
		right: 40px;
	}
	.contact_inner_note {
		margin-top: 0;
		font-size: 1.8rem;
	}
}










/* =====================================================
--------------------------------------------------------
フッター
--------------------------------------------------------
===================================================== */

footer {
	padding: 20px;
	background: #17252b;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
}

@media screen and (min-width:1024px) {
	footer {
		padding: 30px 0;
		font-size: 1.8rem;
	}
}